com.google.gwt.i18n.client

## Annotation Type Constants.DefaultDoubleValue

    @Retention(value=RUNTIME)
     @Target(value=METHOD)
     @Documented
    public static @interface Constants.DefaultDoubleValue

Default double value to be used if no translation is found (and also used as the source for translation). No quoting (other than normal Java string quoting) is done.

### Required Element Summary

Required Elements
`double` `value`

### Element Detail

#### value

    public abstract double value